
ESUDA - Backlog #588

Välj ut fastigheter

02/23/2024 03:23 PM - Leif Häggmark

Status: In Progress Start date: 02/23/2024

Priority: Normal Due date: 03/11/2024

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 589: Föreslå 5-6 skolor i Piteå att börja med Closed

Feature # 590: Titta på vilka fastighetssystem de 6 skolorna i Skellefteå har Closed

History

#1 - 03/12/2024 08:20 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 04/04/2024 01:34 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

Powered by TCPDF (www.tcpdf.org)

03/14/2025 1/1

http://www.tcpdf.org

